Subject: Re: [PATCH net-next 3/9] netfilter: nft_exthdr: add boolean DCCP option matching

From: Jakub Kicinski <[email-masked]>
Date: Fri, 19 May 2023 08:21:43 -0700

On Fri, 19 May 2023 12:53:48 +0200 Florian Westphal wrote:
> > Someone is actually using DCCP ? :o  
> 
> Don't know but its still seeing *some* activity.
> When I asked the same question I was pointed at
> 
> https://multipath-dccp.org/
> 
> respectively the out-of-tree implementation at
> https://github.com/telekom/mp-dccp/
> 
> There is also some ietf activity for dccp, e.g.
> BBR-like CC:
> https://www.ietf.org/archive/id/draft-romo-iccrg-ccid5-00.html

Oh, Deutsche Telekom, ISDN and now DCCP?
I wonder if we could make one of them a maintainer, because DCCP
is an Orphan.. but then the GH tree has such gold as:
net/dccp/non_gpl_scheduler/ 
😑️